package space.nstart.pcp.complan

import org.springframework.boot.autoconfigure.SpringBootApplication
import org.springframework.boot.runApplication


@SpringBootApplication
class ComPlan


fun main(args: Array<String>) {
	runApplication<space.nstart.pcp.complan.ComPlan>(*args)
}
